body {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	scrollbar-3dlight-color: #F0F0EE;
	scrollbar-arrow-color: #676662;
	scrollbar-base-color: #F0F0EE;
	scrollbar-darkshadow-color: #DDDDDD;
	scrollbar-face-color: #E0E0DD;
	scrollbar-highlight-color: #F0F0EE;
	scrollbar-shadow-color: #F0F0EE;
	scrollbar-track-color: #F5F5F5;
}

.somebody {
  text-align: center;
  font-family: Arial;
  font-size: 12px;
  color: #0e5ea7;
  padding: 20px;
  margin: 0px;
  background-image: url(http://beds24hr.co.uk/admin/images/bg.jpg);
  background-repeat: repeat-x;
  background-color: #78a1d9;
}

p {
  padding: 0px;
  margin: 0px;
  line-height: 15px;
}

a:link, a:visited, a:hover {
  text-decoration: none;
  color: #000;
}

a:hover {
  text-decoration: underline;
}

li {
  color: #000;
}

h3 {
  padding: 0px;
  margin: 0px;
  float: left;
}

.flt_lft {
	float: left;
}

.flt_rht {
	float: right;
}
	
fieldset {
	margin-bottom: 10px;
}

fieldset p {
	line-height: 20px;
}

label {
	cursor:pointer;
	padding:0px;
}

.w25p {
	width: 25%;
}

#wrapper {
  width: 889px;
  margin: 0px auto 20px;
  text-align: left;
  padding: 0px;
  position: relative;
  background-color: #fff;
}

#content {
  width: 889px;
  margin: 0px auto 0px;
  padding: 0px;
}

#main {
  width: 889px;
  margin: 0px;
  padding: 0px;
}

#main h1 {
  margin: 10px;
}

#main p {
  padding: 0px 10px 0px 10px;
}

#loginbox {
  background-color: #0e5ea7;
  color: #e1dfdf;
  width: 225px;
  padding: 10px;
  margin: 10px;
}

#loginbox p {
  padding: 3px 0px 3px 0px;
  margin: 0px;
}

#logged {
  padding: 3px;
  margin: 0px;
  text-indent: 5px;
}

#logged p {
  font-size: 11px;
  padding: 0px;
  margin: 0px;
}

#padded {
  padding: 10px;
  margin: 0px;
}

#stats {
  line-height: 20px;
}

#stats img {
  padding: 3px;
  border: 1px solid #ddd;
  vertical-align: middle;
}

.column {
  width: 48%;
  float: left;
  margin: 0px 10px 10px 0px;
}

.statscol {
  width: 95%;
  float: left;
  padding: 10px;
  background-image: url(../images/home-body-bg.jpg);
  background-repeat: repeat-x;
  background-position: left bottom;
  border: 1px solid #bdbcbd;
}

.stathead {
  float: left;
  margin: 0px 0px 0px 10px;
  padding: 0px 10px 0px 10px;
  background-image: url(../images/home-head-bg.jpg);
  line-height: 18px;
  border-left: 1px solid #0075b0;
  border-right: 1px solid #0075b0;
  border-top: 1px solid #0075b0;
  color: #fff;
  font-weight: bold;
}

/* ----- tool tip specific styles ----- */
#theToolTip{
position: absolute;
left: -300px;
width: 250px;
border: 2px solid #1456ac;
padding: 6px 0px 0px 10px;
background-color: #fff;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135,strength=4);
}

#ToolTipPointer{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;
}

#theToolTip p{
font-size: 12px;
color: #333333;
line-height:1.4em;
margin-right:10px;
margin-top:20;
}

#ToolTipTextWrap {
font-size: 12px;
color: #000;
margin-right:10px;
padding-bottom: 7px;
text-align:left;
}

/****BUBBLE****/ 
/******************************* INVOICE ***************************/

.bill1 {
	padding: 0px;
	margin: 0px;
	float: right;
	width: 150px;
}

.datebox {
	padding: 0px;
	margin: 0px;
	float: left;
	width: 200px;
}

.invbox {
	padding: 5px;
	margin: 0px;
	float: left;
	width: 140px;
}

.hr3, .hr4 {
	padding: 0px;
	margin: 0px;
	width: 100%;
	border-top: 1px solid #0E5EA7;
}

.hr4 {
	border-top: 1px dashed #999;
}

.hinv {
	font-size: 14px;
	font-weight: bold;
	margin-top:30px;
}

.w50 {
	width: 50px;
}

.w70 {
	width: 70px;
	text-align:center;
}

.w300 {
	width:400px;
}

.w600 {
	width: 690px;
	text-align:right;
}

.cmtbox {
	width: 625px;
	padding: 0px;
	margin: 30px 0px;
}
/******************************* CLASSES ***************************/

.inputbox {
  border: 1px solid #e1dfdf;
  font-family: Arial;
  font-size: 11px;
}

.w40 {
  width: 40px;
}

.w70 {
  width: 70px;
}

.w225 {
  width:225px;
}

.w390 {
  width: 390px;
}

.w625 {
  width: 625px;
}

.w195 {
  width: 195px;
}

.yellow {
	color: #ffcc00;
}

.yellow a:link, .yellow a:visited, .yellow a:hover {
	color: #ffcc00;
}

.green {
	color: green;
}

.green a:link, .green a:visited, .green a:hover {
	color: green;
}

.red {
	color: red;
}
	
.red a:link, .red a:visited, .red a:hover {
	color: red;
}

.button, .button_link {
  background-image: url(../images/menu-bg.jpg);
  color: #fff;
  border: 1px solid #0e5ea7;
  font-family: Arial;
}

.button.red {
	background: url(http://beds24hr.co.uk/admin/images/wht-bg.gif);
	border-color: #999;
	color: #BC0000;
}

.button.big {
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
}

a.button {
	color: #fff;
}

a.button:hover {
	text-decoration: none;
	color: #fff;
}

.trbut{
  float:right;
  margin-right:67px;
}

.button_wht {
  background-image: url(http://beds24hr.co.uk/admin/images/wht-bg.gif);
  color: #000;
  border: 1px solid #999;
  font-family: Arial;
}

.button_link {
  padding: 2px 5px 1px 5px;
  display: block;
}

.button_link_wht {
  background-color: #fff;
  background-image: url(http://beds24hr.co.uk/admin/images/wht-bg.gif);
  border: 1px solid #999;
  color: #000;
  padding: 2px 5px;
}

.button_link_wht a:link, .button_link_wht a:visited, .button_link_wht a:hover {
  color: #000;
}

.button_link a:link, .button_link a:visited, .button_link a:hover {
  color: #0060af;
}

.button_link a:link, .button_link a:visited, .button_link a:hover {
  color: #e1dfdf;
}

.category_link a:link, .category_link a:visited, .category_link a:hover {
  font-family: Arial Narrow;
  font-size: 14px;
  color: #0e5ea7;
}

.clear {
  clear: both;
}

.cmtcol {
  padding: 0px;
  margin: 2px 0px;
  float: left;
  width: 200px;
}

.cmtcol b {
  color: #000;
}

.cmtlong {
  width: 600px;
}

/****************************** CLASSES ******************************/

#controlpanel {
  width: 100%;
  float: left;
  padding: 0px;
  margin: 0px 0px 0px 0px;
  background-color: #f6f6f6;
  border-bottom: 1px solid #ddd;
  border-top: 1px solid #ddd;
}

.cpdark, .cplight {
  width: 120px;
  float: left;
  padding: 0px;
  margin: 0px;
  text-align: center;
  line-height: 30px;
  font-weight: bold;
  border: 1px solid #fff;
  background-color: #0e5ea7;
}

.cplight {
  background-color: #e1dfdf;
}

.cpdark a:link, .cpdark a:visited, .cpdark a:hover {
  color: #e1dfdf;
}

.cplight a:link, .cplight a:visited, .cplight a:hover {
  color: #0e5ea7;
}

.heading, .listing, .cartlisting {
  background-image: url(../images/menu-bg.jpg);
  color: #e1dfdf;
  border-left: 1px solid #fff;
  font-size: 11px;
  font-weight:bold;
  padding: 5px 10px 5px 10px;
  border-top: 1px solid #ddd;
}

.listing {
  background-image: none;
  color: #0e5ea7;
  font-weight: normal;
  border-bottom: 1px dashed #ddd;
  border-top: 0px;
}

.llist {
  border-left: 1px solid #ddd;
}

.rlist {
  border-right: 1px solid #ddd;
}

.blist {
  border-bottom: 1px solid #ddd;
}

.noborder {
  border-bottom: 0px;
}

.cartlisting {
  background-color: #E7A1B0;
  color: #0e5ea7;
}

#footer {
  width: 889px;
  float: left;
  background-color: #0e5ea7;
  padding: 0px;
  margin: 20px 0px 0px 0px;
  line-height: 25px;
  color: #e1dfdf;
}

#footer a:link, #footer a:visited, #footer a:hover {
  color: #e1dfdf;
}

#footer_left, #footer_right {
  width: 390px;
  float: left;
  padding: 0px 0px 0px 11px;
  margin: 0px;
}

#footer_right {
  padding: 0px 11px 0px 0px;
  text-align: right;
}

#form {
  float: left;
  width: 800px;
  padding: 0px;
  margin: 10px 0px 10px 0px;
  border-left: 1px solid #999;
  border-right: 1px solid #999;
  border-bottom: 1px solid #999;
  font-size: 11px;   
}

#form form {
  padding: 0px;
  margin: 0px;
  float: left;
}

#form strong, .subpages {
  width: 100%;
  background-image: url(http://beds24hr.co.uk/admin/images/wht-bg.gif);
  color: #000;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  text-indent: 10px;
  line-height: 20px;
  padding: 0px;
  margin: 5px 0px 5px 0px;
}

.subpages {
  font-size: 11px;
  font-weight: bold;
}

.subpages img {
  border:1px solid #646464;
  vertical-align:middle;
  margin-right:5px;
}

#form strong {
  float: left;
  border-top: 1px solid #999;
  border-bottom: 1px solid #999;
}

.form_left, .form_right {
  float: left;
  width: 250px;
  padding: 5px 0px 5px 0px;
  margin: 0px;
}

.form_left {
  width: 135px;
  font-weight: bold;
  padding-left: 15px;
}

.form_right.col3 {
	width: 115px;
}

.flong {
  width:650px;
}

.h20 {
  height: 20px;
}

.w385 {
  width: 385px;
  font-weight: normal;
}

.w770 {
  width: 770px;
	font-weight: normal;
}

.w780 {
	width: 780px;
}

#sform {
  width: 500px;
  padding:10px;
  margin: 0px 0px 10px 0px;
  background-color: #eaf1f6; 
  border: 1px dashed #999;
  float: left;
  font-size: 11px;
}

.sinputbox {
  border: 1px solid #a7c7e2;
  font-family: Arial;
  font-size: 11px;
}

.s70 {
  width: 140px;
}

.sleft {
  width: 100px;
}

.sform_left, .sform_right {
  float: left;
  width: 400px;
  padding: 5px 0px 5px 0px;
  margin: 0px;
}

.sform_left {
  width: 100px;
  font-weight: bold;
}

.form_col1, .form_col2 {
  width: 100px;
  padding: 5px 0px 5px 0px;
  margin: 0px;
  float: left;
  font-weight: bold;
}

.form_col2 {
  width: 150px;
  font-weight: normal;
}

.col1r {
  text-align: right;
  padding-right: 5px;
  width:95px;
}

.srch3 {
  padding: 0px;
  margin: 0px;
}

#hide, #show {
  float: right;
}


.imagebox {
  float: left;
  width: 150px;
  padding: 0px;
  margin: 10px 0px 10px 0px;
  text-align: center;
}

.imagebox img {
  padding: 3px;
  border: 1px solid #ddd;
}

.pagebox {
  width: 90%;
  border: 1px solid #dddddd;
  padding: 0px;
  margin: 10px 0px 10px 0px;
  text-align: left;
  font-size: 11px;
}

.relbox {
  border: 1px solid #dddddd;
  padding: 0px;
  margin: 10px;
  text-align: left;
  font-size: 11px;
	float:left;
}

.pagebox img, .relbox img {
  vertical-align: middle;
}

.pagebox a, .relbox a {
  display: block;
  padding: 3px 0px 3px 10px;
}

.relbox a {
	padding: 5px 7px;
}


.pagebox a:hover, .relbox a:hover {
  background-color: #dddddd;
  text-decoration: none;
}


.catbox {
  padding: 5px;
  margin: 0px;
}

.catbox img {
  vertical-align: middle;
  padding: 0px 5px 0px 0px;
}

.catbox a {
  display: block;
  padding: 3px 0px 3px 10px;
  border: 1px solid #ddd;
}

.catbox a:hover {
  background-color: #dddddd;
  text-decoration: none;
}


/******************************************************************************/

#property {
  width: 700px;
  float: left;
  padding: 0px;
  margin: 0px;
}

.propertybox {
  padding: 5px;
  margin: 10px;
  float: left;
  width: 300px;
  border: 1px solid #ddd;
  background-image: url(http://beds24hr.co.uk/admin/images/pbox-bg.gif);
  background-repeat: repeat-x;
  background-position: bottom left;
}

.pbox_image {
  padding: 0px;
  margin: 0px;
  width: 100px;
  float: left;
}

.pbox_title {
  padding: 0px 0px 0px 10px;
  margin: 0px;
  float: left;
  width: 185px;
}

.pbox_desc {
  padding: 0px;
  margin: 0px;
  width: 300px;
  float: left;
}

#single {
  line-height: 15px;
}


#single img {
  float: left;
  padding: 0px 10px 10px 0px;        
  margin: 0px;
}

#single a {
  text-decoration: none;
}

#single_imgs {
  padding: 0px;
  margin: 0px;
  float: left;
  width: 600px;
}

/*************************** GOOGLE MAPS ***************************/

#map {
  width:500px;
  height:350px;
  margin: 10px auto 0px;
  padding: 0px;
  border:2px solid #094d8b;
}



/*************************** DROP SHIP ***************************/


#dropship {
	color: #000;
	font-size: 16px;
	margin: 50px 0px;
	border: 3px dashed #ccc;
	padding: 20px;
}

#dropship p {
	margin: 15px 0px;
}

#dropship h1 {
	text-align: center;
	margin: 50px 0px;
}

#dropship h2 {
	margin: 50px 0px;
}

#dropship td {
	padding: 10px 20px;
	}